Can the intel 5500 support open gl 4.6

i’m on linux mint (LMDE 4) and running yuzu version 1379(not the newest because from 1380 afterward there is a problem with glibc 2.30 library not found, but this is not problem) and i am a noob with Linux. i have a intel 5500, is there a way to get around this screen or update the drivers and if so how can i find them? Thanks in advance.
Schermata del 2023-05-14 17-21-10
here is the log yuzu_log.txt (19.6 KB)

In order for us to provide better support, we need to see the log generated by yuzu. This guide will walk you through how you can obtain the log file: Getting Log Files - yuzu

This GPU only supports OpenGL 4.3